export const GET_CHANGE = "GET_CHANGE";
export const GET_CHANGE_SUCCESS = "GET_CHANGE_SUCCESS";
export const ADD_CHANGE_PRODUCT="ADD_CHANGE_PRODUCT"
export const DELETE_CHANGE_PRODUCT="DELETE_CHANGE_PRODUCT"
export const REQUEST_SUCCESS="REQUEST_SUCCESS"